body.type_1{
	background:url(../../../../../images/fol73/templates/tpl_cms_73/background01.jpg) top center no-repeat;
	
}
body.type_2{
	background:url(../../../../../images/fol73/templates/tpl_cms_73/background02.jpg) top center no-repeat;
	
}
.zone_subnavigation{
	float: left;
	width: 273px;	
	margin-left: 9px;
	margin-right: 32px;	
	min-height: 200px;
	margin-bottom: 30px;
	
}
.zone_subnavigation .subnavigation_footer{
	background:url(../../../../../images/fol73/templates/tpl_cms_73/subnavigation_footer.png) top center no-repeat;
	width: 273px;
	height: 60px;
}

#breadcrum{
	text-align: right;
	
	color: #4c4c4c;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 20px;	
}
#breadcrum a{
	color: #4c4c4c;
	font-size: 11px;
	font-weight: normal;	
}#breadcrum a:hover{
	color: #fff;	
}
#breadcrum a:first-child{
	display: inline-block;
	background:url(../../../../../images/fol73/templates/tpl_cms_73/picto_home.png) 0 0 no-repeat;
	width: 0px;
	padding-left: 18px;
	overflow: hidden;
	height: 9px;	
}#breadcrum a:first-child:hover{
	background-position: 0px -9px;
}
.zone_tpl_cms{
	float: left;	
	width: 672px;
}
